<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[boxing]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7a.jpg</image>
			<audio>data/templates/audio/wordlist/boxing.mp3</audio>
		</group>
		<group>
			<word><![CDATA[diving]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7c.jpg</image>
			<audio>data/templates/audio/wordlist/diving.mp3</audio>
		</group>
		<group>
			<word><![CDATA[high jump]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7g.jpg</image>
			<audio>data/templates/audio/wordlist/high_jump.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hurdles]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7i.jpg</image>
			<audio>data/templates/audio/wordlist/hurdles.mp3</audio>
		</group>
		<group>
			<word><![CDATA[judo]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7f.jpg</image>
			<audio>data/templates/audio/wordlist/judo.mp3</audio>
		</group>
		<group>
			<word><![CDATA[long jump]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7h.jpg</image>
			<audio>data/templates/audio/wordlist/long_jump.mp3</audio>
		</group>
		<group>
			<word><![CDATA[100-meter run]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7j.jpg</image>
			<audio>data/templates/audio/wordlist/100-meter_run.mp3</audio>
		</group>
		<group>
			<word><![CDATA[sailing]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7d.jpg</image>
			<audio>data/templates/audio/wordlist/sailing.mp3</audio>
		</group>
		<group>
			<word><![CDATA[table tennis]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7e.jpg</image>
			<audio>data/templates/audio/wordlist/table_tennis.mp3</audio>
		</group>
		<group>
			<word><![CDATA[weightlifting]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU7b.jpg</image>
			<audio>data/templates/audio/wordlist/weightlifting.mp3</audio>
		</group>
	</groups>
</exercise>
